/* 24-07-2016 */
/*OfficinaSerifC-Book*/
@font-face {
	font-family: 'OfficinaSerifC-Book';
	src: url('../fonts/OfficinaSerifC-Book.otf');
}
/*NarzissProCy*/
@font-face {
	font-family: 'NarzissProCy';
	src: url('../fonts/NARZISSPROCY-REGULAR-REGULAR.OTF');
}
/*Reset*/
* {
	margin: 0;
}
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	background: #fff url(../img/bg-header.png) repeat-x center 156px;
	color: #000;
/*	font: normal 14px 'Roboto', sans-serif;
*/
	font: 18px 'Sylfaen';/*, Arial;
*/
}
img {
	border: none;
}
ul, ol {
	padding: 0px;
	margin: 0px;
}
ul li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ol li {
	padding: 0px;
	margin: 0px;
}
td {
	vertical-align: top;
}
p {
	margin: 13px 0px;
	padding: 0px;
	text-align: left;
	font-size: 17px;
}
a {
	color: #000;
}
a:hover {
	color: #FF217F;
}
h1, h2, h3, h4, h5, h6 {
/*	font-family: 'Roboto', sans-serif;
*/
	color: #000;
/*	font-weight: 300;
*/
	font-weight: bold;
	margin-bottom: 10px;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
	text-transform: uppercase;
}
h6 {
	font-size: 14px;
	color: #4a7fc0;
	font-weight: bold;
}
/*General and Back*/
.clear-div {
	float: none;
	clear: both;
}

/*logo*/
#logo {
	margin: 0px auto;
	padding: 19px 0px 0px;
	width: 218px;
	width: 240px\9;
}
#logo a {
	font: normal 40px 'NarzissProCy', fantacy;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #636363;
}
#logo ul li {
	float: left;
	font: lighter 15px 'Roboto Condensed', sans-serif !important;
	color: #000;
	padding: 0px 2px;
	padding: 6px 2px\9;
}
#logo ul li img {
	margin: 10px 10px;
	margin: 7px 5px\9
}

#logo {
	font: lighter 14px 'Roboto Condensed', sans-serif !important;
	color: #000;
	
}

/*socialbookmarks and search*/
#info {
	width: 180px;
	position: absolute;
	right: 98px;
	top: 25px;
}

#ita-aug {
	position: absolute;
	right: 290px;
	top: 25px;
}
.socialbookmarks a {
	display: block;
	float: left;
	width: 26px;
	height: 26px;
	margin-right: 4px;
	margin-bottom: 13px;
}
#info input {
	display: block;
	width: 174px;
	height: 24px;
	color: #7A7A7A;
	font-size: 12px;
	border: 1px solid #969696;
}
#vimeo {
	background: url(../img/vimeo.gif) no-repeat left top;
}
#google {
	background: url(../img/google.gif) no-repeat left top;
}
#twitter {
	background: url(../img/twitter.gif) no-repeat left top;
}
#pinterest {
	background: url(../img/pinterest.gif) no-repeat left top;
}
#facebook {
	background: url(../img/facebook.gif) no-repeat left top;
}
#sign {
	background: url(../img/sign.gif) no-repeat left top;
}
#vimeo:hover {
	background: url(../img/vimeo-hover.gif) no-repeat left top;
}
#google:hover {
	background: url(../img/google-hover.gif) no-repeat left top;
}
#twitter:hover {
	background: url(../img/twitter-hover.gif) no-repeat left top;
}
#pinterest:hover {
	background: url(../img/pinterest-hover.gif) no-repeat left top;
}
#facebook:hover {
	background: url(../img/facebook-hover.gif) no-repeat left top;
}
#sign:hover {
	background: url(../img/sign-hover.gif) no-repeat left top;
}

/*general menu*/
#general-menu, #menu-main {
	text-align: center;
/*	width: 939px;
*/
	width: 1029px;
	margin: 0px auto 0px;
	padding: 0;
}



@media all and (-webkit-min-device-pixel-ratio:0) {
#general-menu, #menu-main {
/*	width: 947px;/* для Chrome и Safari */
	width: 1037px;/* для Chrome и Safari */
}
}
#general-menu li, #menu-main li {
	float: left;
	position: relative;
}

/*#menu-main li:first-child a {
    margin: 0px;
    padding: 0px;
}*/
#general-menu li:hover, #menu-main li:hover {
	background: #000;
	color: #fff;
}
#general-menu li ul, #menu-main li ul{
	display: none;
	position: absolute;
	list-style: none;
	overflow: hidden;
	padding: 18px 20px;
	width: 200px;
}
#general-menu li ul li, #general-menu ul li li:hover , #menu-main li ul li, #menu-main ul li li:hover{
	border: none;
	float: none;
	background: none;
}
#general-menu li a, #menu-main li a{
	display: block;
	padding: 20px 25px;
	text-decoration: none;
	line-height: 40px;
	color: #000;
	font: normal 18px 'NarzissProCy', fantacy;
	text-align: center;
	text-transform: uppercase;
}
#general-menu li a:hover, #general-menu li:hover > a, #menu-main li a:hover, #menu-main li:hover a{
	color: #fff;
}
#general-menu li:hover > ul, #general-menu li:hover ul , #menu-main li:hover > ul, #menu-main li:hover ul{
	z-index: 200;
	display: block;
	position: absolute;
	left: 0px;
	top: 61px;
}
#general-menu li ul li a , #menu-main li ul li a{
	color: #fff;
	text-transform: none;
	padding: 5px 0px;
	text-align: left;
	font: normal 14px 'Roboto', sans-serif;
}
#general-menu li ul li a:hover, #menu-main li ul li a:hover{
	color: #FF006B;
}
#general-menu li#drop-menu, #menu-main .menu-item-has-children{
	background: url(../img/arrow-menu.gif) no-repeat 102px 28px;
}
#general-menu li#drop-menu:hover, #menu-main .menu-item-has-children:hover{
	background: #000 url(../img/arrow-menu-hover.gif) no-repeat 102px 28px;
}
#general-menu #drop-menu ul, #menu-main .menu-item-has-children ul {
	overflow: hidden;
	padding: 18px 20px;
	width: 200px;
}
#general-menu li#drop-menu:hover > ul, #menu-main li.menu-item-has-children:hover > ul{
	background: url(../img/bg-drop-menu.png) repeat left top;
	border: 1px solid #5F5F5F;
}
#general-menu li li a#all-land,#menu-main li li a#all-land {
	font-weight: 700;
}

#menu-main .current-menu-item, #menu-main .current-post-parent, #menu-main .current-menu-parent
{
	background: #000;
	color: #fff !important;
}

#menu-main .current-menu-item > *, #menu-main .current-post-parent > *, #menu-main .current-menu-parent > *
{
	background: #000;
	color: #fff !important;
}

.index-slider-image
{
  width: 600px;
  height: 398px;
}

#slider a
{
  text-decoration: none;
}

#slider .slider-box:hover
{
  text-decoration: none;
  background-color: #FF217F;
}

/*secondary menu*/
#secondary-menu {
	padding: 21px 0px;
	float: left;
	margin-left: 156px;
}
#secondary-menu li {
	float: left;
}
#secondary-menu li a {
	font-weight: 300;
	font-size: 14px;
	text-decoration: none;
	margin-right: 30px;
	font-family: Arial;
}




.column {
	width: 235px;
	float: left;
	padding: 0px 7px;
}


.anonce h3 {
	text-transform: none;
	font-size: 17px;
	text-align: left;
/*	font-weight: 500;
*/
	margin-top: 10px;
}
.anonce p {
	font-weight: lighter;
}


#download-next a {
	padding-top: 90px;
	text-align: center;
	background: url(../img/download-next.gif) no-repeat center top;
	font: lighter 18px 'Roboto', sans-serif;
	text-decoration: none;
	display: block;
	margin: 50px auto;
}
#download-next a:hover {
	background: url(../img/download-next-over.gif) no-repeat center top;
}

#footer {
	height: 200px;
}
.push {
  height: 1px;
  margin-bottom: 20px;
}
/*secondary content*/
.secondary {
	/*position: relative*/;
}
#lands-menu {
	position: absolute;
	left: -150px;
	top: -62px;
        width: 150px;
	z-index: 100;
}





#lands {
	background: #000 url(../img/sing-land.gif) no-repeat 11px 19px;
	padding: 16px 25px 16px 40px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font: normal 18px 'NarzissProCy', fantacy;
}

#content p i {
	font-size: 14px;
}
.like {
	float: left
}
.like a {
	margin-left: 20px;
	margin-top: 1px;
	float: right;
}
.share {
	float: left;
}
.rss {
	float: left;
	margin-left: 40px;
}
.rss input {
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
}
.rss input#rss-text {
	padding-left: 40px;
	color: #4C4C4C;
	font-weight: lighter;
	width: 240px;
	background: #ededed url(../img/rss.gif) no-repeat 5px 3px;
}
#rss-button {
	background: #FF006C;
	color: #fff;
	position: relative;
	left: -20px;
}
.pdf {
	background: url(../img/pdf.gif) no-repeat left top;
	padding: 20px 30px;
	margin-left: 20px;
    margin-top: -10px;
    float: right;
    height: 20px;
}
/*personal info*/
#personal-info {
	font-size: 16px;
	font-weight: lighter;
	overflow: hidden;
	background: #eee;
	margin: 60px auto;
	padding: 10px;
}
#personal-info img {
	margin-right: 23px;
	float: left;
}
#personal-info b, #personal-info a {
	font-weight: normal;
	color: #FF006B;
}
#personal-info b {
	text-transform: uppercase;
}
.answer-question {
	margin: 50px 0px;
	margin-top: 0px;
}
/*footer*/
#footer {
	border-top: 1px solid #BBBBBB;
}
#footer-wrapper {
	width: 1000px;
	margin: 0px auto;
}
#footer-wrapper .socialbookmarks {
	position: relative;
	top: -20px;
	background: #fff;
	padding: 10px;
	margin: 0px auto;
	width: 180px;
	height: 30px;
}
.footer-column {
	float: left;
	width: 333px;
}
.footer-column ul {
	width: 159px;
	float: left;

}
.footer-column ul li {
	margin-bottom: 7px;

        

        
}
.footer-column ul li a {
	padding-left: 30px;
	text-decoration: none;
	background: url(../img/bullet-footer.gif) no-repeat left 8px;
	font-size: 18px;
	font-weight: lighter;
	color: #7F7F7F;
}
.footer-column ul li a:hover {
	background: url(../img/bullet-footer-over.gif) no-repeat left 8px;
	color: #FF217F
}
.footer-column form {
	margin-top: 30px;
}
.footer-column #text {
	border: 1px solid #C0C0C0;
	width: 175px;
	height: 27px;
	float: left;
}
.footer-column #button {
	height: 30px;
	float: left;
	background: #000;
	border: none;
	color: #fff;
	text-align: center;
	margin-left: 15px;
	padding: 0px 15px;
	cursor: pointer
}
.footer-column #button:hover {
	background: #FF217F
}
.footer-column i {
	font-weight: lighter;
	padding-top: 25px;
	display: block;
}
#footer-wrapper p {
	text-align: center;
	font-size: 12px;
	font-weight: lighter;
	padding-top: 20px;
}

#pinterest-pinboard-widget-container .row { width: 126px; height: 184px; float: left; margin-right: 1.8px;}
#pinterest-pinboard-widget-container .row:last-child{margin:0;}
#pinterest-pinboard-widget-container .pinboard { }
#pinterest-pinboard-widget-container .pin_link { padding-top: 5px; display: none; }
#pinterest-pinboard-widget-container .pin_text { vertical-align: super; }
#pinterest-pinboard-widget-container .pin_text a { color: #999; }
#pinterest-pinboard-widget-container .pinboard img { width: 126px; height: 84px;}
#pinterest-pinboard-widget-container .pinboard img, #pinterest-pinboard-widget-container .pin_logo img { display: inline; }
#pinterest-pinboard-widget-container a.pin_logo { text-decoration: none; }
.related-posts-wid{
    width: 940px;
}
.related-posts-wid h3 {
  text-align: center;
}

.vk-share-button * {
  margin-left: auto;
  margin-right: auto;
}

.menu-main-container {
  margin-top: 13px;
}

.column .anonce strong {
    font-weight: lighter;
}

.column .anonce p {
  font-size: 17px;
}


.entry-content a img
{
max-width: 100%;
height: auto;
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
        height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
        max-width: 97.5%;
        width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
        height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.entry-content img.wp-smiley {
        border: none;
        margin-bottom: 0;
        margin-top: 0;
        padding: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
/*        margin-bottom: 1.625em;*/
}
p img,
.wp-caption {
        margin-top: 0.4em;
}
.wp-caption {
/*      background: #eee;*/
        margin-bottom: 1.625em;
        max-width: 96%;
        padding: 9px;
}
.wp-caption img {
        display: block;
        margin: 0 auto;
        max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
        color: #666;
        font-family: Georgia, serif;
        font-size: 12px;
}
.wp-caption .wp-caption-text {
        margin-bottom: 0.6em;
        padding: 10px 0 5px 40px;
        position: relative;
}
.wp-caption .wp-caption-text:before {
        color: #666;
        content: '\2014';
        font-size: 14px;
        font-style: normal;
        font-weight: bold;
        margin-right: 5px;
        position: absolute;
        left: 10px;
        top: 7px;
}
#content .gallery {
        margin: 0 auto 1.625em;
}
#content .gallery a img {
        border: none;
}
img#wpstats {
        display: block;
        margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
        width: 23%;
        padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
        width: 100%;
        height: auto;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
        border: 1px solid #ddd;
        padding: 6px;
}
.wp-caption img {
        border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
        background: #eee;
        border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
        background: #fff;
        border-color: #ddd;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
        max-width: 100%;
}

#content p {
  margin-bottom: 1.625em;
  padding-left: 50px;
  padding-right: 50px;
}

#content p[style*="text-align: center"] {
    padding: 0px;
}

#content > p:first-of-type {
    font-size: 20px;
    font-style: italic;
}





/* RIGHT FB LIKEBOX */
.abtlikebox {
/*    background: url("../images/fb1-right.png") no-repeat scroll left center transparent !important;*/
    float: right;
    height: 270px;
    padding: 0 5px 0 0px;
    width: 245px;
    z-index:  99999;
    position:fixed;
    right:0px;
    top:20%;
}
.abtlikebox div{ padding: 0; margin-right:-8px; border:4px solid  #3b5998; background:#fafafa;}
.abtlikebox span{bottom: 4px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position: absolute;right: 6px;text-align: right;z-index: 99999;}
 .abtlikebox span a{color: gray;text-decoration:none;}
 .abtlikebox span a:hover{text-decoration:underline;}

 
 
 
 
 
 
 
 
 
 

/*--------------------------------------------------------
//	ISLModification
//--------------------------------------------------------
//  Стили для адаптивного дизайна
*/

#header {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;    
}


#wrapper {
        position: relative;
        min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin: 0;
        padding: 0;
}


#anonce, #content, #masonry-wrapper
{
    display: block;
    width: 100%;
}

#content
{
    padding-left: 30px; padding-right: 30px;
}


img.attachment-index-announce-image { width: 100%; }

.anonce
{
        float: left;
	text-align: left;
        box-sizing: border-box;
        padding: 0px 4px 15px 4px;
}

.anonce a
{
    display: block;
    width: 100%;
    position: relative;
}


.anonce a span.labl {
	z-index: 50;
	position: absolute;
        left: 5%;
        right: 5%;
        bottom: 4%;
	background: #000;
	color: #fff;
        padding: 12px 0px;
        text-align: center;
        text-transform: uppercase;
	font-family: Arial;
}



.anonce-hover {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(../img/arrow-hover-news.png) no-repeat center center, url(../img/bg-hover-news.png) repeat left top;
}
.anonce:hover .anonce-hover {
	display: block;
	z-index: 25
}






/*@media handheld, screen and (min-width: 1025px)    /* => 1025px /
{*/
  #header { width: 1200px; margin: 0px auto;}
  #wrapper { width: 1000px; margin-left: auto; margin-right: auto; }
  #logo { text-align: center;  }
  .anonce { width: calc(25% - 6px);  }
  #mobile_up_button, #mobile_banner, .tech_yandexru_share, #footer-wrapper-mobile, .menu-mobile-menu-container, #isl_mobile_search, #isl_mobile_search_loupe, #sandwich_menu, #sandwich_menu_toggle { display: none; }
/*}*/



/*--------------------------------------------------------
//	End of ISLModification
//-------------------------------------------------------*/
ins.trip-booking{
    width: 100%;
    max-width: 100%;
    display: block;
    max-height: 300px;
    overflow: hidden;
}
ins.trip-booking iframe{
    max-width: 100%;
    width: 100%;
}
.booking-widgets{
    overflow-x: scroll;
    width: 100%;
    display: block;
    float: none;
    clear: both;
}
.booking-widgets ins.bookingaff{
    width: 800px;
    display: table;
    max-width: 100%;
}

.booking-widgets ins.bookingaff iframe{
    max-width: 100%;
    width: 100%;
    display: block;
}
.wpc-mobile-related ol.wpc-related_post{
    margin-left: 18px;
}
.wpc-mobile-related ol.wpc-related_post li{
    float: none;
    width: auto;
    height: auto;
    margin: 0px 0 14px 0;
    font-size: 18px;
    line-height: 1.2;
}
.wpc-mobile-related{
    display: none;
}
.wpc-mobile-related h3{
    text-align: center;
}
.wpc-fb-page{
    max-width: 500px;
    clear: both;
    margin: 30px auto 0 auto;
    text-align: center;
}

#desktop_banner{
    position: absolute;
    right: -400px;
    top: 150px;
}
